added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / fips_prf / Makefile.am
index 73f2882..d943194 100644 (file)
@@ -6,5 +6,5 @@ AM_CFLAGS = -rdynamic
 plugin_LTLIBRARIES = libstrongswan-fips-prf.la
 
 libstrongswan_fips_prf_la_SOURCES = fips_prf_plugin.h fips_prf_plugin.c fips_prf.c fips_prf.h
-libstrongswan_fips_prf_la_LDFLAGS = -module
+libstrongswan_fips_prf_la_LDFLAGS = -module -avoid-version